a.linkmain:link {color:#333333; text-decoration:none}
a.linkmain:visited {color:#333333; text-decoration:none}
a.linkmain:hover {color:#333333; text-decoration:underline}
a.linkmain:active {color:#333333;}

a.linkmain1:visited {color:#00adef; text-decoration:none}
a.linkmain1:active {color:#00adef; text-decoration:none}
a.linkmain1:hover {color:#00adef; text-decoration:underline}
a.linkmain1:link {color:#00adef; text-decoration:none}

a.linkleft:link {color:#333333; text-decoration:none}
a.linkleft:visited {color:#333333; text-decoration:none}
a.linkleft:hover {color:#333333; text-decoration:underline}
a.linkleft:active {color:#333333; text-decoration:none}

a.linksub:link {color:#666666; text-decoration:none}
a.linksub:visited {color:#666666; text-decoration:none}
a.linksub:hover {color:#666666; text-decoration:underline}
a.linksub:active {color:#666666; text-decoration:underline}

a.linksub1:link {color:#666666; text-decoration:underline}
a.linksub1:visited {color:#666666; text-decoration:underline}
a.linksub1:hover {color:#666666; text-decoration:underline}
a.linksub1:active {color:#666666; text-decoration:underline}

a.linkkruemelpfad:link {color:#8bacda; text-decoration:none}
a.linkkruemelpfad:visited {color:#8bacda; text-decoration:none}
a.linkkruemelpfad:hover {color:#8bacda; text-decoration:underline}
a.linkkruemelpfad:active {color:#8bacda; text-decoration:none}

a.contentlinkklein:link {color:#333333; text-decoration:none}
a.contentlinkklein:visited {color:#333333; text-decoration:none}
a.contentlinkklein:hover {color:#333333; text-decoration:none}
a.contentlinkklein:active {color:#333333; text-decoration:none}

a.contentlink:link {color:#333333; text-decoration:none}
a.contentlink:visited {color:#333333; text-decoration:none}
a.contentlink:hover {color:#333333; text-decoration:underline}
a.contentlink:active {color:#333333; text-decoration:none}

a.contentueberlink:link {color:#333333; text-decoration:underline}
a.contentueberlink:visited {color:#333333; text-decoration:underline}
a.contentueberlink:hover {color:#333333; text-decoration:underline}
a.contentueberlink:active {color:#333333; text-decoration:underline}

a.contentmittellink:link {color:#333333; text-decoration:none}
a.contentmittellink:visited {color:#333333; text-decoration:none}
a.contentmittellink:hover {color:#333333; text-decoration:underline}
a.contentmittellink:active {color:#333333; text-decoration:none}

.contentnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

.contentmittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.contentklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.contentbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;

}

.contentueber1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;

}

.contentueber2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00adef;
	font-weight: bold;

}

.contentueber3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;

}

.contentback1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #eeeeee;
}

.contentback2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #cccccc;
}

.formField100Percent {
        width: 100%;
}

.formButton {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #003366;
}
